Downgrade iTunes 7.6 to 7.5 for 1.1.2 Jailbreak

Discussion in 'iPod touch Hacks' started by buzzdennis, Feb 8, 2008.

  1. buzzdennis macrumors newbie

    Joined:
    Feb 8, 2008
    #1
  2. morellon macrumors newbie

    Joined:
    Feb 8, 2008
    #2
    you don't need that. Download the latest version from independence or ibrickr
     
  3. BLUEMINT macrumors newbie

    Joined:
    Feb 9, 2008
    #3
    This is the iPod touch sub-forum... and as clearly indicated on Indepence's page, INdependence "...does not work with the iPod Touch".

    As for iBrickr, it only works in Windows and topic starter, buzzdennis, is telling Mac users how to downgrade their iTunes for Mac OS X! Why would they want an .exe program for their Macintosh?

    :D
     
  4. csmitty macrumors regular

    Joined:
    Sep 15, 2007
    #4
    I've gone from 1.1.1 to 1.1.2 JB twice with 7.6 and havnt had any problems.
     
  5. theman macrumors 6502a

    Joined:
    Jul 26, 2007
    #5
    yeah, INdependence is for the iphone, but all you have to do to use it with the touch is RUN the program (without actually doing anything), and it takes care of the 1.1.2 JB issue.
     

Share This Page